<?php
/**
 * This file is responsible for the rendering of a page.
 */

get_header();

if(is_front_page()) {

$layout = maybe_unserialize( get_theme_mod( 'onepage_modules', array( 'welcome', 'pages' , 'statistics', 'services', 'testimonials') ) );
	
	if (!empty($layout)) {
			foreach ($layout as $module => $val) {
				get_template_part('templates/module', $val);
			}
		}
} else {
    ?>
    <div class="col-md-12 blog_post2">
        <?php
        if (have_posts()) {
            the_post();
            get_template_part('templates/content', 'single');
        }
        ?>
    </div>
<?php
}
get_footer();